{
  "row_id": 1833,
  "query": "TRENDS Clothing Shop Hooghly",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39f89d3d2f04c751:0xe1cffaa004c132fe",
      "address": "Ganganagar, Naity Rd, Kanaipur, Konnagar, West Bengal 712246",
      "rating": 4,
      "reviews_count": 61,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ganganagar-konnagar",
      "phone": "08910608236",
      "thumbnail": null,
      "latitude": 22.7022786,
      "longitude": 88.3281646,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f89d3d2f04c751:0xe1cffaa004c132fe!8m2!3d22.7022786!4d88.3281646!16s%2Fg%2F11t9t1237r!19sChIJUccELz2d-DkR_jLBBKD6z-E?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f89a5106f65f01:0x1a6b268a26bc7de7",
      "address": "T542, 18/16, Ghoshpara Rd, Post, Airport Area Barrackpore, Barrackpore, West Bengal 700120",
      "rating": 4.1,
      "reviews_count": 2157,
      "categories": [
        "Clothing store",
        "Clothing Accessories Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ghoshpara-road-barrackpore",
      "phone": "03325935353",
      "thumbnail": null,
      "latitude": 22.7624201,
      "longitude": 88.3700042,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f89a5106f65f01:0x1a6b268a26bc7de7!8m2!3d22.7624201!4d88.3700042!16s%2Fg%2F11f4qg_bsk!19sChIJAV_2BlGa-DkR5328Joomaxo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x39f89b37be224a9b:0xf1a68b559424f8a2",
      "address": "Gt Road Ward No 19 Mouza, Mahesh, Serampore, Srirampur, West Bengal 712202",
      "rating": 4.5,
      "reviews_count": 67,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-srirampur",
      "phone": "06291319738",
      "thumbnail": null,
      "latitude": 22.738744099999998,
      "longitude": 88.3510055,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x39f89b37be224a9b:0xf1a68b559424f8a2!8m2!3d22.7387441!4d88.3510055!16s%2Fg%2F11rtnvfbxh!19sChIJm0oivjeb-DkRovgklFWLpvE?authuser=0&hl=en&rclk=1"
    }
  ]
}